> ## Documentation Index
> Fetch the complete documentation index at: https://developers.plane.so/llms.txt
> Use this file to discover all available pages before exploring further.

# List all project members

> Returns a list of all members in a project.

## Path parameters

<ParamField path="workspace_slug" type="string" required>
  The workspace\_slug represents the unique workspace identifier for a workspace in Plane. It can be found in the URL. For example, in the URL `https://app.plane.so/my-team/projects/`, the workspace slug is `my-team`.
</ParamField>

<ParamField path="project_id" type="string" required>The unique identifier of the project</ParamField>

## Response

```json theme={null}
[
    {
        "id": "00000000-0000-0000-0000-000000000001",
        "first_name": "User",
        "last_name": "One",
        "email": "user1@example.com",
        "avatar": "",
        "avatar_url": null,
        "display_name": "user1",
    },
    {
        "id": "00000000-0000-0000-0000-000000000002",
        "first_name": "",
        "last_name": "",
        "email": "user2@example.com",
        "avatar": "",
        "avatar_url": null,
        "display_name": "user2",
    },
    {
        "id": "00000000-0000-0000-0000-000000000003",
        "first_name": "User",
        "last_name": "Three",
        "email": "user3@example.com",
        "avatar": "",
        "avatar_url": null,
        "display_name": "user3",
    }
]
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.